ArchLinux Linux Distribution - Security Advisories

    Find the information you need for your favorite open source distribution 

    ArchLinux: 201410-2: jenkins: multiple issues
    Date 02 Oct 2014
    Category ArchLinux Linux Distribution - Security Advisories
    Hits: 832

    The package jenkins before version 1.583-1 is vulnerable to multiple vulnerabilities, including but not limited to: - denial of service ; ...

    LinuxSecurity Poll

    No results found.

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.